Subject: Re: Problem of concurrency in arch/ppc/8260_io/uart.c

From: Kumar Gala <[email-masked]>
Date: Wed, 1 Oct 2003 09:26:29 -0500

Did I miss something or did is someone moving this patch from 8xx to
8260?  It looks like Tom's commit of Joakim's work was for 8xx.

- kumar

On Tuesday, September 30, 2003, at 10:28 AM, Dan Malek wrote:

>
> Tom Rini wrote:
>
>> KGDB still works for me.  Dan, happy with this?
>
> Go for it.
>
> Thanks.
>
>
> 	-- Dan
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/